[htdig] "Need An Operator" Error During Make


Bill & Kim (piche@earthlink.net)
Fri, 27 Aug 1999 16:13:56 -0500


Hi,

They just upgraded my server with BSD 4.0 and when doing a "make"
it gave me an "need an operator" error line 27 and bombed. It appears line
27 is an include of the make.config file which is residing in the same
directory.

I searched the archives and someone mentioned the difference between the
default make and GNU make. Is this the same cause?

Thanks.

------------------------------------
To unsubscribe from the htdig mailing list, send a message to
htdig@htdig.org containing the single word unsubscribe in
the SUBJECT of the message.



This archive was generated by hypermail 2.0b3 on Fri Aug 27 1999 - 14:15:19 PDT